Bug 8502 - text mode installer doesn't do loadkeys
Summary: text mode installer doesn't do loadkeys
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-15 22:47 UTC by Bernhard Rosenkraenzer
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-18 19:48:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernhard Rosenkraenzer 2000-01-15 22:47:03 UTC
(still in 6.2b1) The text mode installer doesn't do loadkeys when
you select a different keyboard layout. You always have us keyboard
layout during installation.

Comment 1 Erik Troan 2000-02-18 19:48:59 UTC
This is on a CD-booted install? If so, it's fixed.


Note You need to log in before you can comment on or make changes to this bug.